Subject: Trainer Candidate - Harsh Kumar Khattar
From: Harsh Kumar Khattar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:19:35 -0400

| | Tech Support Test

Name | Harsh Kumar Khattar
E-mail | [email-masked]
Phone Number | (+91) 9910573940
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nobroker Technologies Solutions Pvt Ltd | Senior Account Manager Data | NA | 46621
Previous Employer 1 | Acres N Inches Pvt. Ltd. | Operations Executive | 31 October 2020 | 23958
Previous Employer 2 | Panchvaktra Infratech ltd. | Research Analyst | 31 July 2020 | 21000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I've been in a leadership role since 2016. Prior to this, I've worked as a school teacher as well in 2012. Beside this, I've worked as a volunteer in some NGO in Rajasthan. In all my jobs, I've exhibited leadership skills, where training the new employees has been a part of it.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation that I've faced is, when the companies goes in expansion mode or they change their priorities suddenly. This is obviously manageable, since as leaders we're hired to ensure that the reportees understand the logic behind changes in priorities or company expansion. This is most difficult, as employees tend to place themselves in a comfort zone, while doing what they like for a considerable amount of time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service is attending the customer & holding him somehow, in case we can't do what the customer requires.
Great Customer service is having a solution based approach for the customer.

What according to you makes you a good candidate for this position? | My experience of over 5 years in customer servicing has taught me to satisfy a customer in both good & great ways of customer service. Basically in order be a good customer service giver, you need to have a serving attitude for the customers & I've been a person who still get calls from previous customers about well being.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |